%def_disable static

%def_without M24

%if_with M24
%define _release alt0.M24.1
%else
%define _release alt1
%endif

Name: amanda
Version: 2.5.2
Release: %_release
Packager: Grigory Batalov <bga@altlinux.ru>

Summary: The server side of the AMANDA tape backup system
Summary(ru_RU.KOI8-R):      AMANDA
License: BSD
Group: Archiving/Backup
Url: http://www.amanda.org

Source0: http://download.sourceforge.net/amanda/%name-%{version}p1.tar
Source1: amanda.crontab
Source2: __README_QUICKSETUP__
Source3: amanda.conf
Source4: disklist
Source5: amanda-xinetd
Source6: amandaidx-xinetd
Source7: amidxtape-xinetd
Source8: amandahosts

Patch0: %name-%{version}p1-alt.patch

# Added on Wed Mar 29 2006
BuildRequires: libtinfo-devel libreadline-devel
BuildRequires: flex xsltproc
#BuildRequires: dump xfsdump ncompress gnuplot mailx mt-st samba-client

Requires: dump xfsdump gzip gnuplot mailx mt-st samba-client %name-common = %version

%description
The %name package should be installed on the AMANDA server, the machine
attached to the device (such as a tape drive) where backups will be written.
You will also need to install the %name-common package to the AMANDA server.
And, if the server is also to be backed up, the server also needs to have
the %name-client package installed.

%description -l ru_RU.KOI8-R
 %name      AMANDA,   
    (, 
 ).      %name-common.
 ,     ,   
 %name-client.

%package common
Summary: A network-capable tape backup solution
Summary(ru_RU.KOI8-R):       
Group: Archiving/Backup
Requires: tar

%description common
AMANDA, the Advanced Maryland Automatic Network Disk Archiver, is a
backup system that allows the administrator of a LAN to set up a single
master backup server to back up multiple hosts to a single large capacity
tape drive.  AMANDA uses native dump and/or GNU tar facilities and can
back up a large number of workstations running multiple versions of Unix.
Newer versions of AMANDA (including this version) can use SAMBA to back
up Microsoft(TM) Windows95/NT hosts.  The %name package contains the
core AMANDA programs and will need to be installed on both AMANDA clients
and AMANDA servers.  Note that you will have to install the amanda-client
and amanda-server packages as well.

%description -l ru_RU.KOI8-R common
AMANDA - the Advanced Maryland Automatic Network Disk Archiver,
       - 
  ,   
        
  . AMANDA    dump / GNU tar
          
Unix.   AMANDA     Microsoft(TM)
Windows95/NT   SAMBA.  %name   
AMANDA       -,    .

%package client
Summary: The client component of the AMANDA tape backup system
Summary(ru_RU.KOI8-R):      AMANDA
Group: Archiving/Backup
Requires: %name-common = %version

%description client
The %name-client package should be installed on any machine that will
be backed up by AMANDA (including the server if it also needs to be
backed up).  You will also need to install the %name package to each
AMANDA client.

%description -l ru_RU.KOI8-R client
 %name-client   ,    
  ( ,     ).
     %name.

%package devel
Summary: Development libraries of AMANDA
Summary(ru_RU.KOI8-R):  AMANDA  
Group: Development/Other
Requires: %name-common = %version %name-client = %version %name = %version

%description devel
The %name-devel package should be installed on any machine that will
be used to develop amanda applications.

%description -l ru_RU.KOI8-R devel
 %name-devel       AMANDA.

%package devel-static
Summary: Static development libraries of AMANDA
Summary(ru_RU.KOI8-R):   AMANDA  
Group: Development/Other
Requires: %name-devel = %version

%description devel-static
The %name-devel-static package should be installed on any machine
that will be used to develop statically linked amanda applications.

%description -l ru_RU.KOI8-R devel-static
 %name-devel-static     
   AMANDA.

%prep
%setup -q -n %name-%{version}p1
%patch0 -p1
gzip ChangeLog

# re-apply this one when the patch is updated,
# there's too many rejects as is.
#%patch1 -p1 -b .append

find . -type f -name '*.[hc]' -print0 | xargs subst 's,<varargs.h>,<stdarg.h>,g'

%build
autoreconf -ifsv
export XFSDUMP=/sbin/xfsdump
export XFSRESTORE=/sbin/xfsrestore
export SAMBA_CLIENT=%_bindir/smbclient
export GNUPLOT=%_bindir/gnuplot
export MT=/bin/mt
export MAILER=/bin/mail
export DUMP=/sbin/dump
export RESTORE=/sbin/restore
%configure \
    --enable-shared \
    --with-index-server=localhost \
    --with-gnutar=/bin/tar \
    --with-gnutar-listdir=%_localstatedir/amanda/gnutar-lists \
    --with-dumperdir=%_libdir/amanda \
    --with-db=text \
    --with-amandahosts \
    --with-user=amanda \
    --with-group=disk \
    --with-debugging \
    --with-ssh-security \
    --libexecdir=%_libdir/amanda \
    --program-transform-name="" \
    %{subst_enable static}
%make_build && \
(cd common-src; %make_build bsdsecurity)

%install
%make_install install DESTDIR=%buildroot libexecdir=%_libdir/amanda

mkdir -p %buildroot%_sysconfdir/xinetd.d
install -m 640 %SOURCE5 %buildroot%_sysconfdir/xinetd.d/amanda
install -m 640 %SOURCE6 %buildroot%_sysconfdir/xinetd.d/amandaidx
install -m 640 %SOURCE7 %buildroot%_sysconfdir/xinetd.d/amidxtape
sed -i -e 's,@LIBDIR@,%_libdir,g' \
	%buildroot%_sysconfdir/xinetd.d/{amanda,amandaidx,amidxtape}

mkdir -p %buildroot%_localstatedir/amanda
install -m 660 %SOURCE8 %buildroot%_localstatedir/amanda/.amandahosts

mkdir -p examples
cp example/* examples
rm -f examples/Makefile*
rm -f examples/config.site

#cp common-src/bsdsecurity %buildroot%_sbindir

install -m 644 %SOURCE2 docs/__README_QUICKSETUP__

mkdir -p %buildroot%_sysconfdir/amanda/DailySet1
install -m 644 %SOURCE1 %buildroot%_sysconfdir/amanda/crontab.sample
install -m 644 %SOURCE3 %buildroot%_sysconfdir/amanda/DailySet1/amanda.conf
install -m 644 %SOURCE4 %buildroot%_sysconfdir/amanda/DailySet1/disklist
touch %buildroot%_sysconfdir/amandates

mkdir -p %buildroot%_localstatedir/amanda/gnutar-lists
mkdir -p %buildroot%_localstatedir/amanda/DailySet1/index

# remove installed docs which we let RPM handle to install
rm -rf %buildroot%_datadir/amanda

# Control settings
mkdir -p %buildroot%_sysconfdir/control.d/facilities
for i in %_libdir/amanda/dumper %_libdir/amanda/planner %_sbindir/amcheck \
         %_libdir/amanda/calcsize %_libdir/amanda/killpgrp \
	 %_libdir/amanda/rundump %_libdir/amanda/runtar; do
   PROGNAME=`basename $i`
   cat > %buildroot%_sysconfdir/control.d/facilities/$PROGNAME << EOF
#!/bin/sh

. /etc/control.d/functions

BINARY=$i

new_fmode public 4710 root disk
new_fmode restricted 700 root root

control_fmode "\$BINARY" "\$*" || exit 1
EOF
done
chmod 0755 %buildroot%_sysconfdir/control.d/facilities/*

# remove non-packaged files                                                     
rm -f %buildroot%_libdir/*.la                                                

### amanda ###
%pre
[ $1 -eq 1 ] || /usr/sbin/control-dump dumper planner amcheck

%post
%post_ldconfig
[ $1 -eq 1 ] || /usr/sbin/control-restore dumper planner amcheck

%postun -p %postun_ldconfig

### amanda-common ###
%pre common
/usr/sbin/useradd -M -n -g disk -r -d %_localstatedir/amanda -s /dev/null \
	-c "system user for %name" amanda >/dev/null 2>&1 || :

%post common -p %post_ldconfig

%postun common -p %postun_ldconfig

### amanda-client ###
%pre client
[ $1 -eq 1 ] || /usr/sbin/control-dump calcsize killpgrp rundump runtar

%post client
%post_ldconfig
[ $1 -eq 1 ] || /usr/sbin/control-restore calcsize killpgrp rundump runtar

%postun client -p %postun_ldconfig
###

%files common
%_libdir/libamanda-*.so
%_libdir/libamandad-*.so
%_libdir/libamtape-*.so
%attr(-,amanda,disk) %dir %_localstatedir/amanda/
%attr(-,amanda,disk) %dir %_sysconfdir/amanda/
%dir %_libdir/amanda/
%attr(600,amanda,disk) %config(noreplace) %_localstatedir/amanda/.amandahosts
%attr(-,amanda,disk) %config(noreplace) %_sysconfdir/amandates

%files
%doc examples docs/*.txt docs/__README_QUICKSETUP__ COPYRIGHT* NEWS README ChangeLog.gz
%attr(4710,root,disk) %_libdir/amanda/dumper
%attr(4710,root,disk) %_libdir/amanda/planner
%attr(4710,root,disk) %_sbindir/amcheck
%config %_sysconfdir/control.d/facilities/dumper
%config %_sysconfdir/control.d/facilities/planner
%config %_sysconfdir/control.d/facilities/amcheck
%_libdir/libamserver-*.so
%_libdir/librestore-*.so
%config(noreplace) %_sysconfdir/xinetd.d/amandaidx
%config(noreplace) %_sysconfdir/xinetd.d/amidxtape
%_libdir/amanda/amidxtaped
%_libdir/amanda/amindexd
%_libdir/amanda/amlogroll
%_sbindir/amrestore
%_libdir/amanda/amtrmidx
%_libdir/amanda/amtrmlog
%_libdir/amanda/driver
%_libdir/amanda/chunker
%_libdir/amanda/taper
%_libdir/amanda/amcleanupdisk
%_libdir/amanda/chg-iomega
%_libdir/amanda/chg-scsi
%_libdir/amanda/chg-manual
%_libdir/amanda/chg-multi
%_libdir/amanda/chg-mtx
%_libdir/amanda/chg-rth
%_libdir/amanda/chg-chs
%_libdir/amanda/chg-chio
%_libdir/amanda/chg-zd-mtx
%_libdir/amanda/chg-disk
%_libdir/amanda/chg-mcutil
%_libdir/amanda/chg-null
%_libdir/amanda/amcat.awk
%_libdir/amanda/amplot.awk
%_libdir/amanda/amplot.g
%_libdir/amanda/amplot.gp
%_sbindir/amadmin
%_sbindir/amflush
%_sbindir/amgetconf
%_sbindir/amlabel
%_sbindir/amtape
%_sbindir/amreport
%_sbindir/amcheckdb
%_sbindir/amcleanup
%_sbindir/amdump
%_sbindir/amoverview
%_sbindir/amrmtape
%_sbindir/amtoc
%_sbindir/amverify
%_sbindir/amstatus
%_sbindir/amplot
%_sbindir/amdd
%_sbindir/ammt
%_sbindir/amverifyrun
%_sbindir/amtapetype
%_sbindir/amaespipe
%_sbindir/amcrypt*
%_sbindir/amfetchdump
%attr(-,amanda,disk) %dir %_localstatedir/amanda/DailySet1/
%attr(-,amanda,disk) %dir %_localstatedir/amanda/DailySet1/index
%attr(-,amanda,disk) %dir %_sysconfdir/amanda/DailySet1
%attr(-,amanda,disk) %config(noreplace) %_sysconfdir/amanda/DailySet1/amanda.conf
%attr(-,amanda,disk) %config(noreplace) %_sysconfdir/amanda/crontab.sample
%attr(-,amanda,disk) %config(noreplace) %_sysconfdir/amanda/DailySet1/disklist
%_mandir/man8/amplot.8*
%_man8dir/amanda.8*
%_man8dir/amadmin.8*
%_man8dir/amcheck.8*
%_man8dir/amcheckdb.8*
%_man8dir/amcleanup.8*
%_man8dir/amdump.8*
%_man8dir/amflush.8*
%_man8dir/amlabel.8*
%_man8dir/amoverview.8*
%_man8dir/amrmtape.8*
%_man8dir/amtape.8*
%_man8dir/amtoc.8*
%_man8dir/amverify.8*
%_man8dir/amstatus.8*
%_man8dir/amreport.8*
%_man8dir/amdd.8*
%_man8dir/amgetconf.8*
%_man8dir/ammt.8*
%_man8dir/amverifyrun.8*
%_man8dir/amtapetype.8*
%_man8dir/amaespipe.8*
%_man8dir/amcrypt.8*
%_man8dir/amcrypt-ossl.8*
%_man8dir/amcrypt-ossl-asym.8*
%_man8dir/amfetchdump.8*
%_man8dir/amrestore.8*
%_man5dir/amanda.conf.5*

%files client
%config(noreplace) %_sysconfdir/xinetd.d/amanda
%attr(4710,root,disk) %_libdir/amanda/calcsize
%attr(4710,root,disk) %_libdir/amanda/killpgrp
%attr(4710,root,disk) %_libdir/amanda/rundump
%attr(4710,root,disk) %_libdir/amanda/runtar
%config %_sysconfdir/control.d/facilities/calcsize
%config %_sysconfdir/control.d/facilities/killpgrp
%config %_sysconfdir/control.d/facilities/rundump
%config %_sysconfdir/control.d/facilities/runtar
%_libdir/libamclient-*.so
%_libdir/amanda/amandad
#%_libdir/amanda/amqde
%_libdir/amanda/patch-system
%_libdir/amanda/selfcheck
%_libdir/amanda/sendbackup
%_libdir/amanda/sendsize
%_libdir/amanda/versionsuffix
%_libdir/amanda/chg-juke
%_libdir/amanda/chg-rait
%_libdir/amanda/noop
%_libdir/amanda/generic-dumper
%_libdir/amanda/amgtar
%_sbindir/amrecover
%_sbindir/amoldrecover
#%_sbindir/bsdsecurity
%attr(-,amanda,disk) %_localstatedir/amanda/gnutar-lists/
%_man8dir/amrecover.8*
%_man5dir/amanda-client.conf.5*

%files devel
%_libdir/libamanda.so
%_libdir/libamandad.so
%_libdir/libamtape.so
%_libdir/libamclient.so
%_libdir/libamserver.so
%_libdir/librestore.so

%if_enabled static
%files devel-static
%_libdir/libamanda.a
%_libdir/libamtape.a
%_libdir/libamclient.a
%_libdir/libamserver.a
%endif

%changelog
* Thu May 31 2007 Grigory Batalov <bga@altlinux.ru> 2.5.2-alt1
- New upstream release (2.5.2p1).

* Mon Apr 16 2007 Grigory Batalov <bga@altlinux.ru> 2.5.1-alt3
- Use %%_libdir in xinetd scripts.

* Fri Apr 06 2007 Grigory Batalov <bga@altlinux.ru> 2.5.1-alt2
- Remove ncompress from Requires.

* Sat Jan 20 2007 Grigory Batalov <bga@altlinux.ru> 2.5.1-alt1
- New upstream release (2.5.1p3).
- Link patch (-alt-libs) updated.
- Chown removal patch (-alt-nochown) updated.
- Ubuntu dump support patch (-mdk-ubuntu) added.
- New libs and manpages included.

* Tue Jun 20 2006 Grigory Batalov <bga@altlinux.ru> 2.5.0-alt2
- 2.5.0p2.
- Truncate build dependence list by specifying programs with absolute path.
- Make .amandahosts readable by owner only.

* Fri Apr 07 2006 Grigory Batalov <bga@altlinux.ru> 2.5.0-alt1.1
- Fix x86_64 build
  + remove xfsdump dependence
  + use %%_libdir instead of %%_libexecdir

* Wed Mar 29 2006 Grigory Batalov <bga@altlinux.ru> 2.5.0-alt1
- 2.5.0
- BSD-security is nesessary for building now
- Amqde is removed
- Use libtinfo instead of libcurses
- Specfile cleanup:
  + don't use built-in command aliases
  + quote percent sign (%%) in changelog

* Fri Dec 30 2005 ALT QA Team Robot <qa-robot@altlinux.org> 2.4.5-alt1.1
- Rebuilt with libreadline.so.5.

* Tue May 24 2005 Grigory Batalov <bga@altlinux.ru> 2.4.5-alt1
- 2.4.5

* Wed Mar 09 2005 Grigory Batalov <bga@altlinux.ru> 2.4.4-alt8
- 2.4.4p4
- specfile clean up

* Mon Aug 23 2004 Grigory Batalov <bga@altlinux.ru> 2.4.4-alt7
- amqde moved to client package

* Sun May 30 2004 Grigory Batalov <bga@altlinux.ru> 2.4.4-alt6
- little patch against new gnuplot

* Mon May 17 2004 Grigory Batalov <bga@altlinux.ru> 2.4.4-alt5
- amanda login shell changed to /dev/null
- devel-static build made conditional

* Wed Mar 10 2004 Grigory Batalov <bga@altlinux.ru> 2.4.4-alt4.1
- libdb4.0-devel dependence removed

* Mon Jan 26 2004 Grigory Batalov <bga@altlinux.ru> 2.4.4-alt4
- 2.4.4p2

* Wed Dec 17 2003 Grigory Batalov <bga@altlinux.ru> 2.4.4-alt3
- .la files removed
- shmctl and shmdt calls corrected
- request-tape patch removed

* Fri Nov 14 2003 Grigory Batalov <bga@altlinux.ru> 2.4.4-alt2
- 2.4.4p1

* Thu Aug 28 2003 Grigory Batalov <bga@altlinux.ru> 2.4.4-alt1.1
- request subroutine renamed to request-tape

* Wed Aug 13 2003 Grigory Batalov <bga@altlinux.ru> 2.4.4-alt1
- built for ALT Linux

* Fri Mar 21 2003 Lenny Cartier <lenny@mandrakesoft.com> 2.4.4-1mdk
- 2.4.4
- add missing files

* Sun Jan 26 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 2.4.3-1mdk
- 2.4.3
- bzip all sources
- use P0 from RH
- remove installed files
- add installed files
- fix no-prereq-on rpm-helper
- built without gdbm (use flatfile db)
- misc spec file fixes

* Mon Sep 16 2002 Buchan Milne <bgmilne@linux-mandrake.com> 2.4.2p2-6mdk
- s|//|/| for ~amanda (Oden Eriksson)
- Require mailx (Yura Gusev)
- Various Buildrequires

* Sun Sep 15 2002 Buchan Milne <bgmilne@linux-mandrake.com> 2.4.2p2-5mdk
- Actually use the pre script to create users, make it more like
  _pre_useradd (but not identical, since we need the group) (Oden Eriksson)
- Tape append patch (Brian Murrell), requires automake and autoconf be run.
- spec fixes for stuff inherited from rh
- Buildrequires flex

* Thu Sep 05 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.4.2p2-4mdk
- requires samba-client

* Sat Aug 17 2002 Buchan Milne <bgmilne@linux-mandrake.com> 2.4.2p2-3mdk
- Time to bite the bullet and put this in contrib (aka better rpmlint errors
  galore than no network backup software ;-)).

* Sun Jul 21 2002 Buchan Milne <bgmilne@cae.co.za> 2.4.2p2-2mdk
- Use %%_{pre,post}un_service xinetd
- pseudo-libify

* Mon Jul 30 2001 Buchan Milne <bgmilne@cae.co.za> 2.4.2p2-1mdk
- Mandrake package, added buildrequires and requires for
  libtermcap
- Fixed Tronds incorrect date (was 2002) below, rpm does
  not like time-warping packages.

* Wed Apr  4 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 2.4.2p2 - fixes problems with amrecover (#26567)
- made config files noreplace
- don't build on IA64 right now, amanda doesn't like
  the dump there: It segfaults.

* Fri Mar 16 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Add /usr/bin/smbclient to buildprereq (#31996), to
  avoid samba being built without such support

* Thu Feb 22 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Use %%{version} in source URL, and thus actually use
  2.4.2p1 instead of 2.4.2 (doh! # 28759)
- add patch to handle bogus /dev/root entries (#28759)

* Fri Feb 16 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 2.4.2p1 bugfix release
- move amandaixd and amidxtape to the server package (#28037)

* Wed Jan 31 2001 Trond Eivind Glomsrd <teg@redhat.com>
- move /etc/xinetd.d/amanda to the client subpackage (#25430)

* Tue Jan 30 2001 Trond Eivind Glomsrd <teg@redhat.com>
- don't have "chunksize -1" as the default, as it's no longer
  supported
- make it uid amanda, with home /var/lib/amada
  so programs can actually access it (#20510)
- make .amandahosts a config file (#18322)

* Tue Jan 23 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 2.4.2
- make the UDP service "wait" (#23047)

* Tue Oct 10 2000 Jeff Johnson <jbj@redhat.com>
- build with shared libraries.
- add amanda-devel package to contain static libraries.
- update to 2.4.2-19991216-beta1 (#16818).
- sort out client-server file confusions (#17232).
- amandaidx-xinetd should have "wait = no" (#17551).
- /var/lib/amanda needs operator.disk ownership (17913).
- /etc/xinetd.d/amanda added to the amanda-server package (#18112).
- ignore socket error message (#18322).

* Sun Sep  3 2000 Florian La Roche <Florian.LaRoche@redhat.de>
- do not include /etc/xinetd.d/amandaidx in the server rpm

* Mon Aug 21 2000 Trond Eivind Glomsrd <teg@redhat.com>
- only do reload of xinetd if xinetd is running (#16653)
- don't show output of reload command to STDOUT (#16653)
- don't use /usr/sbin/tcpd in amidx, xinetd is linked
  with tcp_wrappers
- prereq initscripts (fixes #14572 and duplicates)

* Tue Aug  1 2000 Bill Nottingham <notting@redhat.com>
- turn off amandaidx by default (#14937)
- fix some binary permissions (#14938)

* Tue Aug  1 2000 Matt Wilson <msw@redhat.com>
- added Prereq: /sbin/service xinetd to client and server subpackages

* Tue Jul 18 2000 Trond Eivind Glomsrd <teg@redhat.com>
- xinetd support

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Sun Jun 18 2000 Jeff Johnson <jbj@redhat.com>
- add prereqs for scriptlets, requires for common package.

* Sat Jun 10 2000 Jeff Johnson <jbj@redhat.com>
- FHS packaging.
- move to 7.0 distro.

* Tue May 23 2000 Tim Powers <timp@redhat.com>
- built for 7.0
- man pages in /usr/share/man

* Thu Apr 27 2000 Tim Powers <timp@redhat.com>
- added usr/lib/amanda/chg-zd-mtx to the client RPM to fix bug #8282

* Wed Mar 8 2000 Tim Powers <timp@redhat.com>
- fixed files/dirs ending up in the wrong packages.
- last time it wasn't built with dump (doh!), this time it is. Now has a
	BuildRequires for dump.

* Thu Feb 10 2000 Tim Powers <timp@redhat.com>
- strip binaries

* Fri Jan 21 2000 TIm Powers <timp@redhat.com>
- added chown lines to post section

* Tue Jan 11 2000 Tim Powers <timp@redhat.com>
- make sure the man pages are gzipped in each subpackage, overriding the build
	system spec_install_post macro.
- using mega spec file changes from Marc Merlin <merlin_bts@valinux.com> since
	the package we were shipping in the past had some major issues (not in
	Marc's words ;)
- using Marc's added README and modified config files.
- adapted patches written by Alexandre Oliva <oliva@dcc.unicamp.br> from Marc
	Merlin's package so that the patch matches the source version (the patches
	are the glibc2.1 and glibc2.2 patches)

* Mon Jan 3 2000 Tim Powers <timp@redhat.com>
- fix so configure doesn't crap out (libtoolize --force)
- gzip man pages, strip binaries
- rebuilt for 6.2

* Thu Aug 5 1999 Tim Powers <timp@redhat.com>
- applied patch so that it reports the available holding disk space correctly

* Thu Jul 8 1999 Tim Powers <timp@redhat.com>
- added %%defattr lines
- rebuilt for 6.1

* Wed May 05 1999 Bill Nottingham <notting@redhat.com>
- update to 2.4.1p1

* Tue Oct 27 1998 Cristian Gafton <gafton@redhat.com>
- version 2.4.1

* Tue May 19 1998 Cristian Gafton <gafton@redhat.com>
- upgraded to full 2.4.0 release

* Thu Feb 19 1998 Otto Hammersmith <otto@redhat.com>
- fixed group for -client and -server packages (Network->Networking)

* Wed Feb 11 1998 Otto Hammersmith <otto@redhat.com>
- updated to 2.4.0b6, fixes security hole among other things
  (as well as finally got the glibc patch in the main source.)

* Tue Jan 27 1998 Otto Hammersmith <otto@redhat.com>
- moved versionsuffix to client package to remove dependency of amanda on amanda-client

* Mon Jan 26 1998 Otto Hammersmith <otto@redhat.com>
- fixed libexec garbage.

* Wed Jan 21 1998 Otto Hammersmith <otto@redhat.com>
- split into three packages amanda, amanda-client, and amanda-server

* Fri Jan  9 1998 Otto Hammersmith <otto@redhat.com>
- updated to latest beta... builds much cleaner now.

* Thu Jan  8 1998 Otto Hammersmith <otto@redhat.com>
- created the package

